ALTER table `#__jc_coupons` 
	ADD COLUMN `section_id` int(11) NOT NULL default '0';
	
ALTER table `#__jc_orders` 
	ADD COLUMN `section_id` int(11) NOT NULL default '0',
	CHANGE COLUMN `failed` `status_id` int(11) NOT NULL DEFAULT '10';
	
ALTER table `#__jc_orders_products` 
	ADD COLUMN `section_id` int(11) NOT NULL default '0',
	ADD COLUMN `seller_id` int(11) NOT NULL default '0',
	ADD COLUMN `status_change` tinyint(1) NOT NULL default '0' AFTER `status_id`, 
	ADD COLUMN `refund` float(10,2) NOT NULL DEFAULT '0';

ALTER table `#__jc_orders_products_property` 
	ADD COLUMN `section_id` int(11) NOT NULL default '0';

ALTER TABLE `#__jc_orders_statuses` 
	ADD COLUMN `type` set('order','product') NOT NULL DEFAULT 'product';

ALTER table `#__jc_ship_forwarder` 
	ADD COLUMN `section_id` int(11) NOT NULL default '0';
ALTER table `#__jc_ship_forwarder_shema` 
	ADD `section_id` int(11) NOT NULL default '0';
ALTER table `#__jc_ship_forwarder_shema` 
	CHANGE COLUMN `tolocation` `tolocation` text NOT NULL;
ALTER table `#__jc_taxes` 
	ADD COLUMN `section_id` int(11) NOT NULL default '0';
ALTER table `#__jc_users` 
	ADD COLUMN `section_id` int(11) NOT NULL default '0';
ALTER table `#__jc_users_addresses` 
	ADD COLUMN `section_id` int(11) NOT NULL default '0';
ALTER table `#__jc_users_balance` 
	ADD COLUMN `section_id` int(11) NOT NULL default '0';
ALTER table `#__jc_users_currencies` 
	ADD COLUMN `section_id` int(11) NOT NULL default '0';
ALTER table `#__jc_users_shipping` 
	ADD COLUMN `section_id` int(11) NOT NULL default '0';


UPDATE `#__jc_orders_statuses` SET `ordering`=2 WHERE `id`=3;
UPDATE `#__jc_orders_statuses` SET `ordering`=3 WHERE `id`=2;
UPDATE `#__jc_orders_products` SET `status_change`= '1' WHERE `status_id` NOT IN (3, 5);
UPDATE `#__jc_orders_products` SET `seller_id`= (SELECT user_id FROM `#__js_res_record` WHERE id = product_id);

INSERT INTO `#__jc_orders_statuses` VALUES(8, 'Canceled', 1, 6, 62, '', 0, 0, '0000-00-00 00:00:00', '', 'product');
INSERT INTO `#__jc_orders_statuses` VALUES(9, 'Refunded', 1, 0, 62, '', 0, 0, '0000-00-00 00:00:00', '', 'product');
INSERT INTO `#__jc_orders_statuses` VALUES(10, 'Pending', 1, 0, 62, '', 0, 0, '0000-00-00 00:00:00', '', 'order');
INSERT INTO `#__jc_orders_statuses` VALUES(11, 'Deposited', 1, 0, 62, '', 1, 0, '0000-00-00 00:00:00', '', 'order');
INSERT INTO `#__jc_orders_statuses` VALUES(12, 'Fraud', 1, 0, 62, '', 0, 0, '0000-00-00 00:00:00', '', 'order');
INSERT INTO `#__jc_orders_statuses` VALUES(13, 'Failed', 1, 0, 62, '', 0, 0, '0000-00-00 00:00:00', '', 'order');
INSERT INTO `#__jc_orders_statuses` VALUES(14, 'Canceled', 1, 0, 62, '', 0, 0, '0000-00-00 00:00:00', '', 'order');

UPDATE `#__jc_orders_statuses` SET isfinal = '0' WHERE id IN (6, 7);